@import url("https://fonts.googleapis.com/css2?family=Lobster&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lobster', cursive;
}

body {
    background: url(/css-card-design-effects/assets/img/bg.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    min-height: 100vh;
    justify-content: center;
}

.card {
    position: relative;
    width: 500px;
    height: 300px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    box-shadow: 0 25px 25px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    overflow: hidden;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    transition: 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.card:hover {
    transform: scale(1.2);
    background: rgba(255, 255, 255, 0.2);
}

.card::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #7729ee;
}

.card .content {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: -80px;
    gap: 20px;
}

.card .content .imgBx {
    position: relative;
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;
}

.card .content .imgBx img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card .content .details {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.card .content .details div{
    display: flex;
    align-items: center;
    gap: 10px;
}

.card .content .details h3 {
    font-weight: 600;
}

.card .content .details ion-icon {
    font-size: 1.4rem;
}